html {
    display: table;
    margin: auto;
    background-color: #f3f3f3;
    width: 100%;
}

body {
    background-color: white;
}

.header-content {
    height: 80px;
    padding: 21px 0 21px 0;
}


.navbar {
    padding: 0 15px;
}

.hero {
    height: 460px;
    background-color: #f3f3f3;

    background-image: url("../images/Intrum_background.png");
    background-size: cover;
}

.content {
    padding-right: 15px;
    padding-left: 15px;
}

.content-area {
    background-color: white;
    margin-top: 5%;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    margin-bottom: 15%;
    padding-bottom: 5%;
}

.welcome-text {
    margin-top: 8%;
}

.logo img {
    width: 117px;
    height: 27px;
}

.description-text p {
    margin-top: 2%;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 17px;
    color: #171717;
}

.button-input-area {
    margin-top: 32px;
}

.button-input-area a {
    margin-top: 20px;
}

.error-message {
    display: inline;
}

.menu-logo img {
    width: 80px;
    height: 18px;
}

@media (max-width: 576px) {
    html {
        background-color: white;
    }

    .header-content {
        height: 64px;
        padding: 17px 0 17px 0;
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
        margin-bottom: 5px;
    }

    .logo img {
        width: 80px;
    }

    .hero {
        background-image: none;
        background-color: white;
        height: 100%;
    }

    .content-area {
        margin-top: 0;
        box-shadow: none;
        margin-bottom: 0;
    }

    .content-wrap {
        padding: 0 !important;
    }

    .welcome-text {
        margin-top: 18%;
    }

    .description-text p {
        font-weight: normal;
        margin-top: 2%;
        font-size: 16px;
        line-height: 24px;
    }
}

@media (min-width: 576px) {
    .header-content {
        padding: 25px 0 25px 0;
    }
}

@media (min-width: 768px) {
    .link {
        font-size: 16px;
        line-height: 28px;
    }
}

/* Header menu language select */

.header-language-select {
    list-style: none;
    margin: 0 32px 0 0;
}

.header-language-select li {
    color: #6A6A6A;
    font-size: 13px;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
}

.header-language-select li:not(:last-child):after {
    display: inline-block;
    content: "";
    background: #aba8a6;
    width: 1px;
    height: 20px;
    margin: 0 15px -5px;
}

.header-language-select li.active {
    font-weight: bold;
    color: #1f1f1f;
}


/* Menu language select dropdown */

.language-btn {
    cursor: pointer;
    font-weight: bold !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    position: relative;
    width: initial !important;
    padding: 7px 16px;
    margin-right: 32px;
}

.language-btn:before {
    content: '';
    position: absolute;
    right: 2px;
    top: 12px;
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.language-btn .fa-angle-down:before {
    position: absolute;
    right: 2px;
    top: 13px;
    bottom: 0;
}

@media (max-width: 767.98px) {
    .language-btn:before {
        top: 9px;
    }
}

.language-btn-dropdown {
    min-width: 0 !important;
    margin: 0 !important;
    border-radius: 0 !important;
    padding: 0 40px 0 13px !important;
}

.language-btn-dropdown ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: initial;
}

.language-btn-dropdown li {
    padding: 3px 0;
    color: black;
    line-height: 1.3;
}

.language-btn-dropdown li.active {
    font-weight: bold;
    color: #1f1f1f;
}

.language-btn-dropdown li:hover {
    color: #1D527F;
    text-decoration: underline;
    cursor: pointer;
}

.language-btn-dropdown.fade {
    display: block;
    opacity: 1;
    pointer-events: initial;
}

.language-btn-dropdown.fade:not(.show) {
    opacity: 0;
    pointer-events: none;
}

#footer-links label {
    font-weight: bold;
    margin-bottom: 0;
}

.label-link {
    font-weight: 500;
    color: #0074B8;
}

.label-link span:hover {
    cursor: pointer;
    color: #000000;
}

.label-link span:focus {
    color: #6A6A6A;
}

.forgot-password-link-area {
    margin-top: 25px;
    margin-bottom: 27px;
    text-align: right;
}

.assistance-link-area {
    margin-top: 31px;
    margin-bottom: 13px;
}

.error-block {
    background-color: #fdedeb;
    margin-bottom: 18px;
    padding: 16px 0;
}

.error-block label {
    margin-bottom: 0;
    display: table-cell;
    color: #000000;
    padding-left: 15px;
    vertical-align: middle;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}

.error-block .error-alert-icon {
    background: url('../images/alert.svg');
    height: 16px;
    width: 16px;
    display: block;
}

/* Operational messages */

.operational-message-container {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fdedeb;
}

.operational-message-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 5px;
    color: black;
}

.operational-message-description {
    font-size: 16px;
    line-height: 24px;
    color: black;
}

.close-operational-message {
    cursor: pointer;
    display: block;
    height: 16px;

    .icon-close {
        display: block;
        font-size: 16px;
        height: 16px;
    }
}

.mobile-toggle {
    display: none;

    .icon-up-selector {
        font-size: 8px;
        margin-left: 4px;
        display: inline-block;
        transform: rotate(180deg);
    }
}


@media (max-width: 576px) {
    #operational-message-section {
        position: fixed;
        bottom: 0;
        left:0;
        right:0;
        z-index: 1000;
    }

    .operational-message-title {
        font-size: 16px;
        line-height: 24px;
    }
    .mobile-toggle {
        display: block;
        color: black;

        span {
            font-size: 14px;
            line-height: 18px;
        }
    }
    .operational-message-description {
        display: none;
    }
    .assistance-link-area {
        margin-bottom: 100px;
    }
}
